@charset "utf-8";
/* CSS Document */
body{
    font-family: calibri;
    margin: 0px;
}
/*-----------------------------responsive1---------------------------------*/
@media only screen and (max-width: 480px){
    body{background-color: blueviolet;}
    	#content{
        background-color: white;
        width: 92%;
        padding: 4%;

   		}
    	#content img{
        width: 60%;
        height: auto;
        display: block;
        margin: 0px auto;
        padding: 20px;
        background: white;
        box-shadow: 0px 2px 3px grey;
    	}
    	#content p{
        font-size: 1.5em;
        
    	}
	header{
	width: 480px;
	height: 220px;
}
	nav{
	color: rgba(0,0,0,0.01);
	margin:auto;
	width:480px;
	height: 80px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-radius: 40px;
}
		#menu{
		width: 400px;
		height: 70px;
		background-color:rgba(0,0,0,0.01);
		margin: auto;
		float: inherit;
		border-radius:5px;
		}
ul, ol {
				list-style:none;
}

.navegacion li a{
				  background-color:rgba(236,2,6,0.63) inherit;
				  color:#0F228B;
				  text-decoration:none;
				  padding:10px 30px;
				  display:block;
	              border-radius: 10px;
	              margin: auto;
	              margin-left: 50px;
	              margin-bottom:5px;
	            
				}
.navegacion li a:hover{  
	background-color:rgba(232,2,6,0.63);
}
.navegacion > li{   
	float:left; 
}
.navegacion li ul {   
                display:none;
				min-width:200px;
}
.navegacion li:hover >ul{
				display:block; 
}
.navegacion li ul li {
				position:relative; 
}
.navegacion li ul li ul {
				right:-200px;
				top:0px;
}
section{
	width: 480px;
	height: 650px;
}
#pie{
	background:#090D61;
	width:480px;
	height:150px;
}
.p{
	color: #FFFFFF;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	margin-top: -10px;
	margin-left: 10px;
}
.parrafo1{
	color: #4C4C4C;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	margin-top: 25px;
	margin-left: 10px;
	position: absolute;
}
.parrafo2{
	color:#4C4C4C;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	margin-top: 25px;
	margin-left: 660px;
	position: absolute;
}
#tabla pie{
	text-align: center;
	text-decoration-color: white;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	padding-top: -10px;
}
#redes{
	margin-left: 50px;
	position: absolute;
}
	#face{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#ig{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#tw{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#link{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
}
/*-----------------------------responsive2---------------------------------*/
@media only screen and (min-width: 481px) and (max-width: 1023px){
    body{background-color:darkorange;}
	    #content{
        background-color: white;
        width: 92%;
        padding: 4%;

    }
    #content img{
        width: 60%;
        height: auto;
        display: block;
        margin: 0px auto;
        padding: 20px;
        background: white;
        box-shadow: 0px 2px 3px grey;
    }
    #content p{
        font-size: 1.5em;
        
    }
	header{
	width: 1024px;
	height: 220px;
}
	nav{
	color: rgba(0,0,0,0.01);
	margin:auto;
	width:1024px;
	height: 80px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-radius: 40px;
}
#menu{
	width: 1024px;
	height: 70px;
	background-color:rgba(0,0,0,0.01);
	margin: auto;
	float: inherit;
	border-radius:10px;
}
ul, ol {
				list-style:none;
}

.navegacion li a{
				  background-color:rgba(236,2,6,0.63) inherit;
				  color:#0F228B;
				  text-decoration:none;
				  padding:10px 30px;
				  display:block;
	              border-radius: 10px;
	              margin: auto;
	              margin-left: 50px;
	              margin-bottom:5px;
	            
				}
.navegacion li a:hover{  
	background-color:rgba(232,2,6,0.63);
}
.navegacion > li{   
	float:left; 
}
.navegacion li ul {   
                display:none;
				min-width:200px;
}
.navegacion li:hover >ul{
				display:block; 
}
.navegacion li ul li {
				position:relative; 
}
.navegacion li ul li ul {
				right:-200px;
				top:0px;
}
section{
	width: 1024px;
	height: 650px;
}
#pie{
	background:#090D61;
	width:1024px;
	height:150px;
}
.p{
	color: #FFFFFF;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	margin-top: -10px;
	margin-left: 10px;
}
.parrafo1{
	color: #4C4C4C;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	margin-top: 25px;
	margin-left: 10px;
	position: absolute;
}
.parrafo2{
	color:#4C4C4C;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	margin-top: 25px;
	margin-left: 660px;
	position: absolute;
}
#tabla pie{
	text-align: center;
	text-decoration-color: white;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
	padding-top: -10px;
}
#redes{
	margin-left: 700px;
	position: absolute;
}
	#face{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#ig{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#tw{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#link{
		width: 50px;
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
	}
}
/*-----------------------------responsive3---------------------------------*/
@media only screen and (min-width: 1024px){
    body{background-color:white;}
    #content{
        background-color: white;
        width: 1200px;
        margin: 10px auto;
        padding: 20px;

    }
    #content img{
        width: 100%;
        height: auto;
    }

	header{
	width: 1200px;
	height: auto;
}
nav{
	color:rgba(187,187,187,0.00);
	margin:auto;
	width:1200px;
	height: 160px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-radius: 40px;
}
#menu{
	width: 1200px;
	height: 120px;
	background-color:rgba(187,187,187,0.00);
	margin: auto;
	float: inherit;
	border-radius:10px;
}
ul, ol {
				list-style:none;
}

.navegacion li a{
				  background-color:rgba(236,2,6,0.63) inherit;
				  color:#0F228B;
				  text-decoration:none;
				  padding:10px 30px;
				  display:block;
	              border-radius: 10px;
	              margin: auto;
	              margin-left: 50px;
	              margin-bottom:5px;
	              font-size: 22px;
				}
.navegacion li a:hover{  
	background-color:rgba(232,2,6,0.63);
}
.navegacion > li{   
	float:left; 
}
.navegacion li ul {   
                display:none;
				min-width:200px;
}
.navegacion li:hover >ul{
				display:block; 
}
.navegacion li ul li {
				position:relative; 
}
.navegacion li ul li ul {
				right:-200px;
				top:0px;
}
	
#content .redes:hover {-webkit-transform:scale(1.3);transform:scale(1.3);}
.redes {overflow:hidden;}
	
section{
	width: 1200px;
	height: 750px;
	background-color:#DADADA;
	
}
.s{
	width: 600px;
	height: 500px;
	margin-left: 50px;
}
h1{
	font-size: 30px;
	font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
	color: gray;
	width: 300px;
}
p{
    color:#292929;
	font-size: 17px;
	font-family: 'Times New Roman', Times, serif;
	width: 500px;
	text-align: justify
}
.b>video{
	margin-left: 540px;
	width: 90%;
	height: 80%;
	border-radius: 0px 0px;
	margin-top: -700px;
}
#content .anuncio{
		width: 250px;
		height: 300px;
		margin-left: 600px;
		margin-top: -650px;
		position: absolute;
	}

#pie{
		width: 1200px;
		height: 120px;
		background: #110276;
		margin-top: 15px;
	}
#tabla pie{
	width: 1024px;
	height: 245px ;
	text-align: center;
	text-decoration-color: white;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;

}
#content .num{
		text-align: center;
		color: #FFFFFF;
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
		font-size: 15px;
	}
#content .cor{
	text-align: center;
	color: #FFFFFF;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
}
#content .dir{
	text-align: center;
	color: #FFFFFF;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 15px;
}
#content .redes {
    width: 50px;
	height: 50px;
   
}

#content .logos{
	width: 30px;
	height: 30px;
	
}
	td{
		text-align: center;
		color: #FFFFFF;
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
		font-size: 15px;
	}

.parrafo1{
	color: #4C4C4C;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 17px;
	margin-top: 25px;
	margin-left: 10px;
	position: absolute;
}
.parrafo2{
	color:#4C4C4C;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 17px;
	margin-top: 25px;
	margin-left: 790px;
	position: absolute;
	}
}